<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAfSWQ2qvX_EZneUcpTB2xLzZ2132lh-2Z6p35THvo79PouCIi8Db5J9drosz5ixmWTF9L9bnhANn-tkZT5ffbdxGs8nDGxSI8whPm3iaFG6YZZNjx3sGgnPnBpiRbklUjZ6zHp29ujlDfEIOOVSZ_WvxK2ooqyVEaGIALePfU9KiY1VTYOX0WWed7-xJWLMj9QEYorowEgdLokSwFXO1d2hr69jKZCr5Lb1SU8xEHdAQecG6F98gCa0Seq0QFM8JFCzXvAeMug</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757913317136" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">fc38f9ab-4bc4-9e6e-5927-6a39a42709cf</string>
</map>
